[Dalriata](https://dalriata.de) is a family-owned business based in Berlin which specialises in bringing delicious foods from Ireland, Scotland and all around the UK to Germany. We opened [our store in Prenzlauer Berg](https://dalriata.de/dalriata-store-berlin) in August 2021, and now our online store is shipping quality Irish food to anywhere in Germany!

Our ever-growing range features beloved favourites such as [Clonakilty black pudding](https://dalriata.de/product/clonakilty-black-pudding/), [sausages](https://dalriata.de/product/clonakilty-ispini-irish-pork-breakfast-sausages-8-pack/) and [bacon](https://dalriata.de/product/clonakilty-mild-cure-irish-back-bacon-rashers/), as well as [handmade specialties produced locally](https://dalriata.de/product-category/savoury-pies/). So if you’re looking to make an Ulster fry or a full English breakfast, we’ve got everything you need, and much more besides.

We use state-of-the-art packaging to ship your order from [our facilities in Berlin](https://dalriata.de/dalriata-store-berlin/) to anywhere in Germany. Our 100% recyclable packaging protects your order so that it arrives in perfect condition. And our delivery partner DPD makes sure it gets there fast.

Living in Germany, it's hard to get hold of some of those favourite foods from back home. I really struggled with this, so I started [Dalriata](https://dalriata.de) to save my own bacon! They've got [clotted cream](https://dalriata.de/product/clotted-cream/), [Marmite](https://dalriata.de/product/marmite/), [black pudding](https://dalriata.de/product/clonakilty-black-pudding/), [HP Sauce](https://dalriata.de/product/hp-sauce/), [Worcestershire Sauce](https://dalriata.de/product/lea-and-perrins-worcestershire-sauce/), [Irish Whiskey](https://dalriata.de/product-category/irish-whiskey/), [Yorkshire Tea](https://dalriata.de/product/yorkshire-tea-gold-80-bags/), and everything you need for a Full English Breakfast. And so much more besides! [Check it out](https://dalriata.de).
